# ComponentFault


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** |  | [optional] 
**errors** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.component_fault import ComponentFault

# TODO update the JSON string below
json = "{}"
# create an instance of ComponentFault from a JSON string
component_fault_instance = ComponentFault.from_json(json)
# print the JSON string representation of the object
print(ComponentFault.to_json())

# convert the object into a dict
component_fault_dict = component_fault_instance.to_dict()
# create an instance of ComponentFault from a dict
component_fault_from_dict = ComponentFault.from_dict(component_fault_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


